PT BIA - Bug #1678

PHROMO0002 tidak ter-create ketika membuat relasi P ke E
10/10/2022 01:53 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/10/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
Dear Mba Yoma,

Mohon dibantu ketika menambahkan position ke employee di PHRPA0002, relasi antara P ke E tidak terbuat secara otomatis di
PHROMO0002. Sehingga di organization structure employee tersebut tidak menempati position yang di assign.
Terima kasih.

History

#1 - 10/11/2022 03:33 PM - Tri Rizqiaty

- File MinovalS.MinovaES.Implementation.PA. Validation.dll added

- File MinovalS.MinovaES.Business.ORM.dIl added

- Status changed from Assigned to Developing

Fixing :

1. Update API1\bin : MinovalS.MinovaES.Implementation.PA.Validation.dll

2. Update API2\bin : MinovalS.MinovaES.Implementation.PA.Validation.dll, MinovalS.MinovaES.Business.ORM.dIl
3. Update isi table PCMEPEMPSTYP untuk field EmployeeSubTypeDesc, jangan ada spasi atau simbol

Notes :
- testing dengan menggunakan copy jangan edit

#2 - 10/11/2022 03:33 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Fiona Avangeline Jonathan

#3 - 10/11/2022 03:51 PM - Fiona Avangeline Jonathan
http://remote.minovais.com:31137/

- File Screenshot_1.png added
- File Screenshot_2.png added
- Status changed from QA Test to Closed

Terima kasih Mba Yoma, OM2 nya sudah terbentuk dengan pakai tombol copy di PHRPAQ002.
